[environment] module smg$repaint_line;

[asynchronous,external(smg$repaint_line)] function smg$repaint_line (
	var pasteboard_id : [volatile] unsigned;
	row_start : integer;
	num_of_lines : integer := %immed 0) : integer; external;

end.
